* { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.sgb_active {
	font-weight:bolder;
}

.sgb_button {
	background-color:#333333;
	border-width:1px;
	border-style:solid;
	border-right-color:#666666;
	border-bottom-color:#666666;
	border-top-color:#000000;
	border-left-color:#000000;
	font-size:9px;
        color:#ffffff;
        
}

.sgb_feldfarbe {
        color:#ffffff;
        border-width:1px;
	border-style:solid;
        border-right-color:#666666;
	border-bottom-color:#666666;
	border-top-color:#000000;
	border-left-color:#000000; 
        background-color:#333333;       

}

a:visited, a:link {
	text-decoration:underline;
	color:#ffffff;
        font-size:11px;
}

a:hover {
	text-decoration:underline;
	color:#ffffff;
        font-size:11px;
}

.sgb_nl2br{

a:visited, a:link, a:hover {
	text-decoration:underline;
	color:#ff0000;
        font-size:11px;
}
}